golang-github-grpc-grpc-go Info

Repo Status - Overall Status
Page updated: 2022-08-14 08:19

Source NVR: golang-github-grpc-grpc-go-1.0.0-0.2.git231b4cf.el7
Repo: epel7

Binary Packages

golang-github-grpc-grpc-go-devel golang-github-grpc-grpc-go-devel-1.0.0-0.2.git231b4cf.el7
golang-github-grpc-grpc-go-unit-test golang-github-grpc-grpc-go-unit-test-1.0.0-0.2.git231b4cf.el7

Bugs

Install Failures

Package: golang-github-grpc-grpc-go-devel-1.0.0-0.2.git231b4cf.el7
Error: Problem: package golang-github-grpc-grpc-go-devel-1.0.0-0.2.git231b4cf.el7.noarch requires golang(golang.org/x/oauth2), but none of the providers can be installed - package golang-github-grpc-grpc-go-devel-1.0.0-0.2.git231b4cf.el7.noarch requires golang(golang.org/x/oauth2/google), but none of the providers can be installed - package golang-github-grpc-grpc-go-devel-1.0.0-0.2.git231b4cf.el7.noarch requires golang(golang.org/x/oauth2/jwt), but none of the providers can be installed - conflicting requests - nothing provides golang(google.golang.org/appengine) needed by golang-golangorg-oauth2-devel-0-0.18.git1364adb.el7.noarch - nothing provides golang(google.golang.org/appengine/urlfetch) needed by golang-golangorg-oauth2-devel-0-0.18.git1364adb.el7.noarch

Package: golang-github-grpc-grpc-go-unit-test-1.0.0-0.2.git231b4cf.el7
Error: Problem: package golang-github-grpc-grpc-go-unit-test-1.0.0-0.2.git231b4cf.el7.x86_64 requires golang-github-grpc-grpc-go-devel = 1.0.0-0.2.git231b4cf.el7, but none of the providers can be installed - package golang-github-grpc-grpc-go-devel-1.0.0-0.2.git231b4cf.el7.noarch requires golang(golang.org/x/oauth2), but none of the providers can be installed - package golang-github-grpc-grpc-go-devel-1.0.0-0.2.git231b4cf.el7.noarch requires golang(golang.org/x/oauth2/google), but none of the providers can be installed - package golang-github-grpc-grpc-go-devel-1.0.0-0.2.git231b4cf.el7.noarch requires golang(golang.org/x/oauth2/jwt), but none of the providers can be installed - conflicting requests - nothing provides golang(google.golang.org/appengine) needed by golang-golangorg-oauth2-devel-0-0.18.git1364adb.el7.noarch - nothing provides golang(google.golang.org/appengine/urlfetch) needed by golang-golangorg-oauth2-devel-0-0.18.git1364adb.el7.noarch